{
  "_id": "Nv6M5xYCHiEqcDnF",
  "_key": "!items!Nv6M5xYCHiEqcDnF",
  "type": "Spell",
  "name": "HALLUZINATION",
  "system": {
    "seite": "102",
    "name": "HALLUZINATION",
    "probe": [
      "KL",
      "IN",
      "CH"
    ],
    "probenMod": "(+MR)",
    "technik": "Der Geode fasst sein Opfer bei der Hand, spricht: „Sieh doch …“ und sagt ihm, was es sehen, hören, riechen, fühlen, schmecken soll.",
    "zauberdauer": "5 Aktionen",
    "wirkung": "Dieser Spruch erzeugt beim Opfer ein Trugbild, eine Wahnvorstellung, einen Tagtraum, der alle fünf Sinne betrifft und dem Opfer völlig real erscheint. Der Geode muss keine Einzelheiten beschreiben, er kann z.B. vorgeben: „Hier ist köstlicher Wein für dich“ oder „Dir erscheint ein todbringender Dämon“. Das Opfer ergänzt den Rest aus seiner Phantasie. Die Halluzination überlagert in den Gedanken des Opfers die Wirklichkeit. Kommt das Opfer in seiner Traumwelt ums Leben, so verliert es auf der Stelle das Bewusstsein, erleidet aber keinen echten Schaden (nur einen entsprechenden Verlust von AuP). Entsprechend sind auch Verletzungen, die das Opfer glaubt zu erleiden, nicht echt. Es können nur solche Lebewesen mit diesem Spruch verzaubert werden, die das verstehen, was der Geode ihnen sagt. Die Realitätsdichte beträgt 2 × ZfP*. Es ist möglich, in diese Halluzination einzudringen und dem Opfer beizustehen.",
    "kosten": "7 AsP + 2 AsP pro Spielrunde",
    "zielobjekt": "Einzelperson",
    "reichweite": "Berührung",
    "wirkungsdauer": "nach AsP-Einsatz (beim Zaubervorgang festzulegen), jedoch maximal ZfW/2 Spielrunden",
    "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite, Wirkungsdauer",
    "varianten": {
      "Wechselnde Eindrücke": {
        "beschreibung": "Es ist möglich, die Halluzination den gesamten Wirkungszeitraum über zu beeinflussen; dies erfordert Konzentration (A) und der Geode muss das Opfer ununterbrochen berühren.",
        "limit": "",
        "mod": "+3"
      },
      "Traumbilder": {
        "beschreibung": "Auch ein schlafendes Opfer kann mit einer Halluzination belegt werden, die dann seine Träume bestimmt (oder überhaupt erst verursacht, wenn es sich um einen Zwerg handelt, denn Zwerge träumen für gewöhnlich nicht). Da das Opfer im Schlaf den Geoden nicht bewusst hören kann, ist die Probe erschwert.",
        "limit": "",
        "mod": "+7"
      }
    },
    "reversalis": "Hebt eine Halluzination auf.",
    "antimagie": "BEHERRSCHUNG BRECHEN hebt den Zauber auf; in einer entsprechenden Zone kann der Zauber schwieriger gewirkt werden.",
    "merkmal": [
      "Herrschaft"
    ],
    "komplexität": "C",
    "repräsentation": "Dru 5, Geo 4, Hex (Dru) 2, Mag (Dru) 2, Srl (Geo) 2",
    "info": "An der Akademie der Geistigen Kraft zu Fasar wird dieser Spruch in druidischer Repräsentation gelehrt, und auch einige Hexen im tulamidisch-aranischen Raum beherrschen ihn."
  }
}